body {
    background-color: #2C3E50;
}

.hidden {
	display: none;
}

.quizPreview {
    width: 473px;
    height: 130px;
    border-radius: 30px;
    
}


.quiz-welecome-font {
    color: #ecf0f1; 
    font-size: 42px; 
    font-family: Lato-Semibold, Lato;
    font-weight: 600;
}


.quiz-welecome-font2 {
    color: #ecf0f1; 
    font-size: 20px; 
    font-family: Lato-Light, Lato;
    font-weight: 300;
}



.download-inbox-button {
    border-radius: 20px;
    background-color: #FF6A00;
    color: #ecf0f1; 
    font-family: Lato-Light, Lato;
    font-weight: 300;
}

.download-inbox-button {
    height: 40px;
    font-size: 22px; 
    line-height: 24px;
}










.quiz-result-preview {
    border-radius: 30px;
    height: 80px;
}

.quiz-result-preview.bg-color-1 {
    background-image: linear-gradient(to right, #EE0979 , #FF6A00);
}
.quiz-result-preview.bg-color-1.inverse {
    background-image: linear-gradient(to right, #FF6A00, #EE0979);
}

.quiz-result-preview.bg-color-2 {
    background-image: linear-gradient(to right, #FC00FF , #00DBDE);
}

.quiz-result-preview.bg-color-2.inverse {
    background-image: linear-gradient(to right, #00DBDE, #FC00FF);
}

.quiz-result-preview .quiz-user-name {
    font-family: Lato-Semibold, Lato; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 600; 
    color: #ECF0F1;
}

.quiz-result-preview .quiz-user-name {
    font-size: 22px;
    line-height: 22px;
}

.quiz-result-preview .quiz-short-description {
    font-family: Lato-LightItalic, Lato; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 300; 
    color: #ECF0F1;
}

.quiz-result-preview .quiz-short-description {
    font-size: 14px; 
    line-height: 22px;
}


.quiz-result-preview .quiz-description {
    font-family: Lato-LightItalic, Lato; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 300; 
    color: #ECF0F1;
}


.quiz-result-preview .quiz-description {
    font-size: 14px; 
    line-height: 22px;
}



.quiz-result-preview  .score-box {
    width: 35px;
    height: 35px;
    background-color: rgba(0, 117, 207, 0.13);
    border-radius: 50%; 
    color: #ecf0f1; 
    stroke: rgba(0,0,0,0);
    stroke-miterlimit: 10;
    stroke-width: 1;
    font-size: 22px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
}
